Actualización: Prestashop 1.6.1.15 versión de mantenimiento

Actualización: Prestashop 1.6.1.15 versión de mantenimiento

 

Desde hace ya algunos días tenemos disponible la nueva versión de mantenimiento Prestashop 1.6.1.15. Esta versión se encarga de corregir hasta 19 errores que se han detectado en las versiones anteriores.

Algunos de los errores corregidos en esta versión son:

  • Corregidos problemas de webcache con objetos duplicados.
  • Arreglado el árbol de Categorías.
  • Arreglada la paginación de Subcategorias.
  • Se añade la condición de SSL activo para Google Maps.
  • Se eliminan monedas duplicadas en la Lista de Monedas.
  • Se corrigen los impuestos para Colombia.
  • Mejorada la compatibilidad con PHP 7.

Puedes encontrar la lista completa de cambios de esta nueva versión en este enlace: https://www.prestashop.com/en/system/files/ps_releases/changelog_1.6.1.15.txt

Requisitos de Prestashop 1.6.1.15:

  • Servidor web: Apache 1.3, Apache 2.x, Nginx o Microsoft IIS.
  • PHP 5.5 o versión superior (recomendado 7.x) instalado y habilitado.
  • MySQL 5.0 o versión superior instalada con una base de datos creada.
  • memory_limit = 128M (o un valor mayor).
  • upload_max_file_size = 128M (o un valor mayor).
  • Extensiones de PHP: GD, cURL (actualizado), SimpleXML, SOAP.

¡Atención! En algunos casos si actualizas a esta nueva versión desde Prestashop 1.6.1.4 o versiones anteriores se puede desmontar el frontal de la tienda. Esto puede suceder con cualquier forma de actualizar. Para evitarlo puedes seguir estos pasos:

  • Hacer una copia de seguridad completa desde tu Panel de Hosting.
  • Ve a Parámetros avanzados, Desempeño.
  • Limpia la caché.
  • Deshabilita estos tipos de caché: Smarty, Combinaciones CCC, Compresión de Caché y Opciones de Caché/ Usar Caché.
  • Ahora actualiza a Prestashop 1.6.1.14.
  • Comprueba que el frontal se muestra bien.
  • Si todo está bien puedes hacer un backup por si acaso.
  • Activar de nuevo las cachés que deshabilitaste.

Deja un comentario